.pm-nav_h2 {background: #94989b;}
.pm-nav_h2 ul {margin: 0; padding: 0; list-style: none;}
.pm-nav_h2 a {display: block; text-decoration: none;}

.pm-nav_h2 .dep1 {position: relative;}
.pm-nav_h2 .dep1:after {content: ''; display: block; clear: both;}
.pm-nav_h2 .dep1 > li {float: left;}
.pm-nav_h2 .dep1 > li > a {
	padding: 12px 20px;
	font-size: 14px; color: #eee;
	background: #94989b;
}
.pm-nav_h2 .dep1 > li.on > a {background: #767a7c; color: #fff;}
.pm-nav_h2 .dep1 > li > div {
	display: none; position: absolute;
	left: 0; right: 0;
}
.pm-nav_h2 .dep1 > li.on > div {display: block;}

.pm-nav_h2 .dep2 {
	display: inline-block; padding: 5px 4px; white-space: nowrap; vertical-align: top;
	background: #e2e5e7;
}
.pm-nav_h2 .dep2:after {content: ''; display: block; clear: both;}
.pm-nav_h2 .dep2 > li {float: left;}
.pm-nav_h2 .dep2 > li > a {
	display: block; padding: 6px 15px;
	font-size: 13px; color: #555;
}
.pm-nav_h2 .dep2 > li.on,
.pm-nav_h2 .dep2 > li:hover > a {
	color: #000; text-decoration: underline;
}